<table cellpadding="10">
<td valign="top">
<?php
	$ps = explode('|', $_GET['p']);
	foreach($ps as $cnt => $p)
	{
		$ps[$cnt] = intval($p);
	}
	$p = implode('|', $ps);
	echo show_menu($p);
?>
</td>
<td valign="top">
